@import url('https://fonts.googleapis.com/css?family=Montserrat:800,300,500,200&display=swap');                        
@import url('https://fonts.googleapis.com/css?family=Ubuntu+Mono:400,700&display=swap');                        
* {                                                                
    padding: 0px;                        
    user-select: none;                         
}                                              
                        
#Iqra {                        
    margin-left: 50%;                        
    margin-top: 40%;                        
                        
    margin-bottom: 100px;                        
    border: 4px white solid;                        
    border-style: dashed ;                        
    transform: translate(-50%, -50%);                        
    -webkit-transform: translate(-50%, -50%);                        
    -moz-transform: translate(-50%, -50%);                        
    -ms-transform: translate(-50%, -50%);                        
    -o-transform: translate(-50%, -50%);                        
}                        
                        
.msg {                        
    margin-top: 10px;                        
    margin-left: 130px;                        
    margin-right: 130px;                        
    color: white;                        
    font-family: "Montserrat", sans-serif;                        
    font-size: larger;                        
    position: relative;                        
    line-height: 30px;                        
}                        
.msg::after {                        
    content: '';                         
    top: 0%;                        
    left: -25px;                        
    height: 100%;                        
    width: 4px;                        
    background-color: rgb(70, 110, 128);                        
              
}

.msg-title {                                                    
    margin-top: 40px;                                                   
    margin-left: 100px;                                                     
    color: rgb(238, 133, 241);                                                                                                
    font-family: "Montserrat", sans-serif;                         
}                         
                         
#palette {                         
    color: black;                         
    font-size: 50px;                         
    position: absolute;                         
    top: 50%;                         
    left: 50%;                         
    transform: translate(-50%, -50%);                         
    text-align: center;                         
    -webkit-transform: translate(-50%, -50%);                         
    -moz-transform: translate(-50%, -50%);                         
    -ms-transform: translate(-50%, -50%);                         
    -o-transform: translate(-50%, -50%);                         
}                         
                         
#open {                         
    color: black;                         
    font-size: 50px;                         
    position: absolute;                         
    top: 45%;                         
    left: 50%;                         
    transform: translate(-50%, -50%);                         
    text-align: center;                         
    -webkit-transform: translate(-50%, -50%);                         
    -moz-transform: translate(-50%, -50%);                         
    -ms-transform: translate(-50%, -50%);                         
    -o-transform: translate(-50%, -50%);                         
}                         
                         
.cardssection {                         
    margin-top: 100px;                         
}                         
                         
.open {                         
    mask-image: url('assets/mask2.png');                         
    -webkit-mask-image: url('assets/mask2.png');                         
    width: 80px;                         
    border-radius: 50%;                         
    background-color: #dadada;                         
    height: 80px;                         
    margin-left: 50%;                         
    transform: translate(-50%, 0%);                         
    -webkit-transform: translate(-50%, 0%);                         
    -moz-transform: translate(-50%, 0%);                         
    -ms-transform: translate(-50%, 0%);                         
    -o-transform: translate(-50%, 0%);                         
    -webkit-border-radius: 50%;                         
    -moz-border-radius: 50%;                         
    -ms-border-radius: 50%;                         
    -o-border-radius: 50%;                         
}                         
                         
.themebutton {                         
    mask-image: url('assets/mask2.png');                         
    -webkit-mask-image: url('assets/mask2.png');                         
    position: relative;                         
    position: absolute;                         
    top: 10%;                         
    width: 80px;                         
    border-radius: 50%;                         
    background-color: #dadada;                         
    height: 80px;                         
    left: 50%;                         
    transform: translate(-50%, -20%);                         
    -webkit-transform: translate(-50%, -20%);                         
    -moz-transform: translate(-50%, -20%);                         
    -ms-transform: translate(-50%, -20%);                         
    -o-transform: translate(-50%, -20%);                         
    -webkit-border-radius: 50%;                         
    -moz-border-radius: 50%;                         
    -ms-border-radius: 50%;                         
    -o-border-radius: 50%;                         
}                         
                         
.intro-title-small {                         
    color: #b83e3e;                         
    font-size: 50px;                         
    font-family: "Roboto";                         
    position: relative;                         
    bottom: 20%;                         
    left: 50%;                         
    transform: translate(-50%, -50%);                         
    text-align: center;                         
    font-weight: 400;                         
    /* mask-image: url('assets/mask2.png'); */                         
    /* -webkit-mask-image: url('assets/mask2.png'); */                         
    /*text-shadow: 2px 2px 10px rgb(0, 0, 0, 0.3), -2px -2px 10px rgb(71, 68, 68);                         
    */                         
    -webkit-transform: translate(0%, -50%);                         
    -moz-transform: translate(-50%, -50%);                         
    -ms-transform: translate(-50%, -50%);                         
    -o-transform: translate(-50%, -50%);                         
    -webkit-transform: translate(-50%, -50%);                         
}                         
                         
.intro-title {                         
    color: white;                         
    font-size: 200px;                         
    font-family: "Roboto";                         
    position: relative;                   
    left: 50%;                         
    transform: translate(-50%, -50%);                         
    text-align: center;                         
    font-weight: 400;                         
    mask-image: url('assets/mask2.png');                         
    -webkit-mask-image: url('assets/mask2.png');                         
    padding-top: 60px;     
}                         
                         
body {                         
    overflow-x: hidden;                         
    /* background-color: rgb(218, 218, 218); */                         
    background-color: #222222;                         
}                         
                         
.cards {                         
    height: 100vh;                         
    width: 100vw;                         
}                         
                         
.card-title {                         
    /* color: rgb(0, 0, 0); */                         
    color: white;                         
    font-family: "Montserrat";                         
    text-transform: uppercase;                         
    font-size: large;                         
    padding-top: 45%;                         
    font-weight: 800;                         
    line-height: 1.5em;                         
    text-align: center;                         
}                         
                         
.card {                         
    display: inline-block;                         
    margin-left: 100px;                         
    border-radius: 20px;                         
    /* box-shadow: 10px 10px 10px rgb(0, 0, 0, 0.3), -10px -10px 10px rgba(255, 255, 255, 1); */                         
    box-shadow: 10px 10px 10px rgb(0, 0, 0, 0.3), -10px -10px 10px rgba(98, 98, 98, 0.2);                         
    width: 350px;                         
    position: relative;                         
    height: 140px;                         
    /* background-color: rgb(36, 38, 39); */                         
    background-color: rgb(34, 34, 34);                         
    z-index: 0;                         
    -webkit-border-radius: 20px;                         
    -moz-border-radius: 20px;                         
    -ms-border-radius: 20px;                         
    -o-border-radius: 20px;                         
}                         
                         
.card-line {                         
    content: '';                         
    width: 90%;                         
    opacity: -1;                         
    height: 4px;                         
    z-index: -100;                         
    /* background-color: black; */                         
    background-color: white;                         
    position: absolute;                         
    left: 20px;                         
    top: 47%;                         
}                         
                         
#th {                         
    width: 90%;                         
    display: block;                         
    position: relative;                         
    top: 165%;                          
}                         
#th > .card-title {                         
    padding-top: 9%;                         
}                         
#th > .card-line {                         
    width: 98%;                         
}                         
.card-img {                         
    scale: 0.5;                         
    border-radius: 50%;                         
    /* box-shadow: 5px 5px 5px rgb(0, 0, 0, 0.3), -5px -5px 5px rgba(255, 255, 255, 1); */                         
    box-shadow: 5px 5px 5px rgb(0, 0, 0, 0.3), -5px -5px 5px rgba(98, 98, 98, 0.2);                         
    position: relative;                         
    left: 50%;                         
    top: 5%;                         
    background-color: black;                         
    transform: translate(-50%);                         
    -webkit-transform: translate(-50%);                         
    -moz-transform: translate(-50%);                         
    -ms-transform: translate(-50%);                         
    -o-transform: translate(-50%);                         
    -webkit-border-radius: 50%;                         
    -moz-border-radius: 50%;                         
    -ms-border-radius: 50%;                         
    -o-border-radius: 50%;                         
}                         
#welp {                         
    font-size: 2em;                         
    color: white;                         
    font-family: "Ubuntu Mono", monospace;                         
    margin-bottom: 100px;                         
}                         
#welpcontainer{                         
    padding-left: 10%;                         
    padding-right: 10%;                         
    text-align: center;                         
}                         
.iqra{                         
    margin-top: 2%;                         
}                         
.title-h1{                         
    color: white;                         
    font-size: 200px;                         
    text-decoration: underline;                         
    margin-bottom: 20px;                         
    letter-spacing: 30px;                         
    mask-image: url('assets/mask2.png');                         
    -webkit-mask-image: url('assets/mask2.png');                         
    font-family: "Montserrat";                                              
    text-align: center;                         
    font-weight: 500;                         
}                         
.card-p {                         
    text-align: center;                         
    padding-left: 20px;                         
    padding-right: 20px;                         
    /* color: rgb(0, 0, 0); */                         
    color: white;                         
    font-family: "Lato";                         
    font-weight: 300;                         
    font-size: large;                         
    padding-top: 20px;                         
    line-height: 1.5em;                         
}                         